Subject: Ticket Assigned - return....
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 08:09:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return.... naomi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naomi Bot:  Hi Naomi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585571218            11:37 AM, 05th Jun                     naomi                    Ok thank you           11:38 AM, 05th Jun                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           11:39 AM, 05th Jun                     naomi                    Thank you Mazen           11:40 AM, 05th Jun                   Mazen                   Hi Naomi           11:40 AM, 05th Jun                     naomi                    I am trying to process a return           11:40 AM, 05th Jun                   Mazen                   Could you please share your order number so that I can assist you further?           11:40 AM, 05th Jun                     naomi                    Order #9665169769           11:41 AM, 05th Jun                   Mazen                   we do not have an exchange option available for other brands. You can return online purchases through the below three channels:  ·You can contact our customer support team on 8001111027 to book a return and to be notified of the refund amount based on our return policy.  ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  ·You can now drop off your return to any (brand) store.  Here’s what you need to do.  ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store.  ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:41 AM, 05th Jun                     naomi                    I have already requested to do a return           11:41 AM, 05th Jun                     naomi                    however some of the items are bundled together in a promotion package           11:42 AM, 05th Jun                     naomi                    and i am unable to return individual items           11:42 AM, 05th Jun                     naomi                    there was a promotion of 2 tshirts for 35           11:42 AM, 05th Jun                     naomi                    I got 6 tshirts           11:42 AM, 05th Jun                     naomi                    and want to return 3           11:42 AM, 05th Jun                     naomi                    but the return process does not give me the option to do that           11:42 AM, 05th Jun                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:43 AM, 05th Jun                     naomi                    ok           11:43 AM, 05th Jun                   Mazen                   can you send me items name           11:44 AM, 05th Jun                     naomi                    ok let me check           11:44 AM, 05th Jun                     naomi                    Slogan Print T-shirt with Round Neck and Cap Sleeves           11:45 AM, 05th Jun                     naomi                    Please note that i have already processed a return request           11:45 AM, 05th Jun                     naomi                    Slogan Print T-shirt with Round Neck and Cap Sleeves           11:45 AM, 05th Jun                     naomi                    All-Over Floral Print T-shirt with Round Neck and Cap Sleeves           11:46 AM, 05th Jun                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:47 AM, 05th Jun                   Mazen                   Slogan Print T-shirt with Round Neck and Cap Sleeves           11:48 AM, 05th Jun                   Mazen                   3 items           11:48 AM, 05th Jun                   Mazen                   right           11:49 AM, 05th Jun                   Mazen                   you want to return 2           11:49 AM, 05th Jun                     naomi                    l would like to return 3 out of the 6           11:50 AM, 05th Jun                     naomi                    which means that i would have 3 left           11:50 AM, 05th Jun                     naomi                    2 would be uner promotion           11:50 AM, 05th Jun                     naomi                    and i would pay the normal price for 1           11:50 AM, 05th Jun                     naomi                    Is that possible?           11:51 AM, 05th Jun                     naomi                    Are you still there?           11:52 AM, 05th Jun                     naomi                    Please let me know if you are still there?           11:53 AM, 05th Jun                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:54 AM, 05th Jun                     naomi                    ok           11:55 AM, 05th Jun                   Mazen                   yes you can but the discount used that amount non refundable           11:56 AM, 05th Jun                     naomi                    what does that mean?           11:56 AM, 05th Jun                     naomi                    I paid 105 for 6 shirts           11:57 AM, 05th Jun                     naomi                    i would like to return 3           11:57 AM, 05th Jun                     naomi                    How much will i get back if i return 3           11:57 AM, 05th Jun                     naomi                    35+17.5 = 47.5           11:58 AM, 05th Jun                   Mazen                   Can you give me sometimes i will ask concern person about and make it clear to you in better way           12:00 PM, 05th Jun                   Mazen                   we will be on touch with you and contact you on your email           12:00 PM, 05th Jun                   Mazen                   [email-masked]           12:00 PM, 05th Jun                     naomi                    ok thank you           12:00 PM, 05th Jun                   Mazen                   Do you have any other inquiries that we can help with?           12:00 PM, 05th Jun                     naomi                    No other inquiries           12:01 PM, 05th Jun                     naomi                    just want to make sure i know what to return before they send someone to collect my order           12:01 PM, 05th Jun                   Mazen                   sure we will let you know shortly           12:02 PM, 05th Jun                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           12:02 PM, 05th Jun                     naomi                    Thank you           12:02 PM, 05th Jun                     naomi                    you too           12:02 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672217